## Spacing

Salt allows you to add any unicode character using the <U+XXXX> notation.  This
is sometimes handy for adding extra spaces to things.

Non-breaking space: `<U+00A0>`<br>
Em-Space (widest space) : `<U+2003>`

## Typical 2-column Form

```
@startsalt
{
  Label 1:<U+00A0> | "Text Field"
  Label 2: | ^Combobox^
  Label 3: | {SI
  Text area with
  scroll bars
  .
  .
  }
  Label 4: | ()  Unchecked radio
  Label 5: | (X) Checked radio
  Label 6: | []  Unchecked box
  Label 7: | [X] Checked box
  <U+00A0> | Right Column Label
  [Button 1] | [Button 2]
}
@endsalt
```

Full docs at:

http://plantuml.com/salt
